body {
  margin:0 auto 12px;
  padding:0;
  background:#fff url(/images/pinstripe_bkgd.gif);
  color:#000;
  text-align:center;
}

a {
  color:#7C0418;
}

/* General elements, header, footer, columns, navigation */
.topBox {
  width: 960px;
  margin:0 auto;
  padding-top:12px;
  background:#fff;
  text-align:align:center;
}

table#logoTable {
  clear:both;
  width: 960px;
  margin: 3px auto;
}
.logoBox {
  padding-left:12px;
}
.BannerBox { 
  text-align:center;
 }

table#mainTable {
  width:960px;
  margin: 0px auto;
  padding: 0px;
  background:#fff;
  text-align:center;
}

.topBar {   
  width:960;
  background: #000 none no-repeat fixed bottom;
  align:center;
  margin:0px auto;
  }

#dateUpdate {
  padding: 3px 3px 3px 135px;
  background: #000 none no-repeat fixed bottom;
  color: fff;
  font-family: arial,helvetica,sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-align: left;
}

.HeaderNavBox { background-color:#666; padding:0; margin:0; text-align:center; }

.LeftCell {
  width:126px;
  vertical-align:top;
  background-color:#fff;
  margin:0;
  border-right:1px solid #ccc;
  border-left:1px solid #000;
}
.Maincell {
  padding:15px 0 0 0;
  background-color:#fff;
  vertical-align:top;
}
.RightCell {
  width:160px;
  background-color:#eb0000;
  text-align:center;
}
.RightCell a {
  color:#fff;
}

.TitleHeader { vertical-align:middle; text-align:center; background-color:#fff; }
.TitleHeader form { margin:0; padding:0; }

.LeftAdBox { margin-top:5px; margin-bottom:25px; padding-top:10px; border-top:1px solid #999; }
.RightAdBox { width:160px; padding-top:10px; padding-bottom:25px; border-top:1px solid #fff; }

.NavBox {
  width:125px;
  margin:0;
  padding:0;
  background-color:#fff;
  }

div#SectionGroupHeader { padding:0; margin:0; text-align:left; }
div#SectionGroupHeader { padding-left:10px; padding-top:4px; padding-bottom:4px; font-family:Arial, Helvetica, Sans-serif; font-size:14px; letter-spacing:1px; font-weight:bold; color:#fff; background-color:#000; }

.HeaderNavBox {font-family:Times New Roman, serif; background-color:#fff; color:#E83935; font-size:16px; font-weight:bold; text-decoration:none; }
.HeaderNavBox a:link, 
.HeaderNavBox a:visited, 
.HeaderNavBox a:active {background-color:#fff; color:#E83935; text-decoration:none;}
.HeaderNavBox a:hover {background-color:#000; color:#fff; text-decoration:none;}

.Search { font-family:Arial, Helvetica, Sans-serif; font-size:11px; font-weight:bold; color:#000; }

div#NavHead {
  text-align:right; 
  padding:0 0 0 2px; 
  margin:10px 1px 1px 0; 
  font-family:Times New Roman, serif; 
  background-color:#fff; 
  color:#E83935; 
  font-size:12px; 
  font-weight:bold; 
  border-bottom:1px solid #ccc;
  }
div#NavHead a:link, 
div#NavHead a:visited, 
div#NavHead a:active {background-color:#fff; color:#E83935; text-decoration:none;}
div#NavHead a:hover {display:block; background-color:#000; color:#fff; text-decoration:none; }

div#NavLink {
  text-align:right; 
  padding:0 0 0 2px; 
  margin:8px 1px 1px 0; 
  font-family:Times New Roman, serif; 
  background-color:#fff; 
  color:#E83935; 
  font-size:12px; 
  font-weight:bold; 
  border-bottom:1px solid #ccc;
  }
div#NavLink a:link, 
div#NavLink a:visited, 
div#NavLink a:active {background-color:#fff; color:#E83935; text-decoration:none;}
div#NavLink a:hover {display:block; background-color:#000; color:#fff; text-decoration:none; }

div#NavCatLink { margin:0; padding:1px 1px 1px 18px; text-align:left; }
div#NavCatLink { font-family:Arial, Helvetica, Sans-serif; font-size:11px; font-weight:bold; color:#000; }
div#NavCatLink a:link, 
div#NavCatLink a:visited, 
div#NavCatLink a:active { display:block; color:#000; text-decoration:none; }
div#NavCatLink a:hover { color:#000; background-color:#ebebeb; text-decoration:underline; }

.NavButtonText { padding:2px; margin:20px 2px 2px 0; font-family:Times New Roman, serif; background-color:#fff; color:#E83935; font-size:14px; font-weight:bold; text-decoration:none; }

.CrumbBox {
  margin:0 0 15px;
}

.FooterNavBox {
  margin-top:0; 
  padding:10px 0;
  background-color:#fff; 
  color:#000; 
  font-family:arial,helvetica,sans-serif; 
  font-size:10px; 
}
.FooterTable {
  margin-top:0;
  padding-top:12px;
  background-color:#fff;
}
#Copyright {
  margin:12px 0;
  color:#000;
  font-family:arial,helvetica,sans-serif; 
  font-size:10px; 
}

.CopyrightBox { margin-top:5px; padding-bottom:5px; background-color:#fff; color:#000; }
.Copyright { font-family:Verdana, Arial, Helvetica, Sans-serif; color:#000; font-size:10px; }
.CopyrightBox a:link, 
.CopyrightBox a:visited {color:#000; }
.PoweredByBox { margin-top:15px; margin-bottom:10px; }

.FooterNavBox a:link,
.FooterNavBox a:visited { color:#000; }
.FooterNav { font-family:Arial, Helvetica, Sans-serif; color:#000; font-size:10px; text-transform: lowercase; }

.ClearDIV { clear:both; padding-bottom:8px; }

.SearchForm {
	margin:12px auto;
	padding:0;
	background-color:#EB0000;
	}
.SearchBox {
  width:100px;
  margin:0 auto;
  background-color:#fff;
  border:1px solid #000;
  font-size:12px;
}
.SearchButton {
  margin:3px 0 0 82px;
  padding:0;
}

#weatherModule {
  margin:12px auto;
  font-family:arial,helvetica,sans-serif;
  font-size:12px;
}
#oldNewsModule,
#contactLinksModule {
  width:115px;
  margin:12px auto;
  font-family:arial,helvetica,sans-serif;
  font-size:12px;
  text-align:left;
  line-height:1.4em;
}
#oldNewsModule a,
#contactLinksModule a {
  text-decoration:none;
}
#oldNewsModule a:hover,
#contactLinksModule a:hover {
  text-decoration:underline;
}
.backToTop {
  margin:12px 4px;
  font-family:arial,helvetica,sans-serif;
  font-size:11px;
  font-weight:bold;
  text-align:left;
  line-height:1.4em;  
}
.Notice {
  text-align:center; 
  border-bottom: 0px solid #cc0000; 
  margin:10px; 
  font-family : Arial, Sans-serif; 
  font-size : 13px; 
  font-weight : bold; 
  color : #FF0000;
  }

/* Ad container styles */
.lftColAd {
  margin-bottom: 8px;
}
.rtColAd {
  margin-bottom: 8px;
}

/* Index Page elements */
.IndexTitleBar { background-color:#222; border:0; padding:3px; width:100%; height:10px; }
.IndexSummaryImage { text-align:center; vertical-align:top; padding:0; margin-bottom:8px; margin-top:5px; background-color:#fff; color:#999; font-family:Arial,Helvetica,sans-serif; font-size:13; letter-spacing:2px; font-weight:bold;}
.IndexSummaryImage a:link, .IndexSummaryImage a:visited {color:#000; text-decoration:none;}
.IndexSummaryImage a:hover {color:#EB0000;}
.HomeTable {}
td#HomeLeftCol {width:326px;} 
td#HomeRightCol {width:326px;} 
.IndexSectionBox { 
  background-color:#fff; 
  margin-bottom:10px; 
  width:100%; 
  padding-bottom:0; 
  }
.IndexSectionTitle { 
  background-color:#EB0000; 
  color:#fff; 
  font-family:Arial,Helvetica,sans-serif; 
  font-size:16; padding:4px; margin-bottom:8px;
  }
.IndexSummaryBox { padding-right:4px; margin-top:0; margin-bottom:0; padding-left:4px; }

/* Content pages elements */
.MainContentCell { vertical-align:top; }
.ContentStoryHeader { margin-top:12px; }
.InsertBox { float:right; text-align:left; width:200px; margin-left:10px; margin-top:9px; margin-bottom:12px; }
.ContentImage { width:200px; padding-bottom:3px; margin-bottom:30px; }
.AlsoInBoxStandard { width:200px; padding:1px; background-color:#999; }
.AlsoInInnerBoxStandard { padding:6px; background-color:#fff; }
.AlsoInBoxBottom { padding:1px; background-color:#999; }
.AlsoInInnerBoxBottom { padding:6px; background-color:#fff; }
.AlsoInHeader { border:0px solid #999; margin-bottom:4px; background-color:#fff; padding:1px 0px 1px 4px; }
.bullet { background-image:url(/images/carrot.jpg); background-repeat:no-repeat; padding-left:10px; padding-bottom:6px; }
.AboveInsertIcons { text-align:left; vertical-align:top; margin-bottom:8px;background:#fff;}
.StoryTextBox { margin-top:20px; margin-bottom:12px; }
.RelatedLinksBox { margin-top:8px; vertical-align:top; }
.RelatedLinksInnerBox { padding:6px; background-color:#fff; }
.RelatedLinksHeader { border:1px solid #999; margin-bottom:4px; background-color:#eee; padding:1px 0px 1px 4px; }
.ContentHR { border:0px solid #666; height:1px; padding:0; color:#666; background-color:#666; }

/* Page pages elements */
.PageStoryHeader { margin-top:12px; }
.PageTextBox { margin-top:20px; margin-bottom:12px; }

/* Section pages elements */
.SectionImage { padding-bottom:3px; margin-bottom:10px; text-align:left; }
.SectionBulletList { margin-top:0; margin-bottom:0; font-family:Arial, Helvetica, Sans-serif; font-size:12px; }
.BodyText { font-family:Arial, Helvetica, Sans-serif; color:#000; font-size:12px; }
.BodyText a:link,
.BodyText a:visited { color:#111; }

/* General fonts */
.CrumbBox { font-family:Arial, Helvetica, Sans-serif; color:#000; font-size:12px; font-weight:bold; }
.CrumbBox a:link,
.CrumbBox a:visited { color:#000; }
.TopBarTime { padding-right:12px; font-family:arial; font-size:12; font-weight:bold; }
.PublicationName { font-family:Arial, Helvetica, Sans-serif; color:#fff; font-size:13px; font-weight:bold; }
.TopBarTagline { font-family:Arial, Helvetica, Sans-serif; color:#fff; font-size:12px; font-weight:bold; }

/* Index page fonts */
.HomepageIntro { }
.HomepageIntro a:link,
.HomepageIntro a:visited { color:#222; }

.HomepageIntroHeadline { }
.IndexTitleBarLeft { font-family:Verdana, Arial, Helvetica, Sans-serif; color:#fff; font-size:11px; font-weight:bold; text-align:left; vertical-align:middle; }
.IndexTitleBarRight { font-family:Verdana, Arial, Helvetica, Sans-serif; color:#fff; font-size:11px; font-weight:bold; text-align:right; vertical-align:middle; }
.IndexIntroDate { text-align:left; font-family:Verdana, Arial, Helvetica, Sans-serif; color:#889; font-size:9px; font-weight:bold; }
.IndexSummaryText { font-family:Verdana, Arial, Helvetica, Sans-serif; color:#000; font-size:10px; }
.IndexSummaryText a:link, 
.IndexSummaryText a:visited { color:#888; text-decoration:none; }
.IndexStoryDate { font-family:Arial, Helvetica, Sans-serif; color:#000; font-size:10px; }
.IndexSectionTitle { }
.IndexSectionTitle a:link, 
.IndexSectionTitle a:visited { color:#fff; text-decoration:none; }
.IndexSectionTitle a:hover { color:#000;}
.IndexPrimaryHeadline { font-family:Arial, Helvetica, Sans-serif; color:#000; font-size:16px; font-weight:bold; }
.IndexPrimaryHeadline a:link,
.IndexPrimaryHeadline a:visited { color:#111; text-decoration:none; }
.IndexPrimaryHeadline a:hover {  text-decoration:underline; }
.IndexHeadline { font-family:Arial, Helvetica, Sans-serif; color:#000; font-size:12px; font-weight:bold; }
.IndexHeadline a:link, 
.IndexHeadline a:visited { color:#111; text-decoration:none; }
.IndexHeadline a:hover { color:#EB0000; text-decoration:underline; }
.IndexSubHeadline, .IndexSubHeadline a:link, .IndexSubHeadline a:visited { font-family:Arial, Helvetica, Sans-serif; color:#666; font-size:11px; font-weight:bold; text-decoration:none;}
.IndexSubHeadline a:hover { color:#EB0000;}
.IndexByline { font-family:Arial, Helvetica, Sans-serif; color:#666; font-size:9px; font-style:italic; }
.IndexOtherHeadlines {margin-top:5px; font-family:Arial, Helvetica, Sans-serif; color:#666; font-size:12px; font-weight:bold; }
.IndexOtherHeadlines a:link, 
.IndexOtherHeadlines a:visited { color:#000; text-decoration:none; }
.IndexOtherHeadlines a:hover {color:#EB0000; text-decoration:underline; }
.IndexOtherSections {margin:2px 0; font-family:Arial, Helvetica, Sans-serif; color:#666; font-size:12px; font-weight:bold; }
.IndexOtherSections a:link, 
.IndexOtherSections a:visited { color:#000; text-decoration:none; }
.IndexOtherSections a:hover {color:#EB0000; text-decoration:underline; }


/* Section page fonts */
.SectionCategoryHeader { background-color:#EB0000; color:#fff; font-family:Arial,Helvetica,sans-serif; font-size:16; padding:4px; margin-bottom:8px; text-decoration:none;}
.SectionCategoryHeader a:link, 
.SectionCategoryHeader a:visited, 
.SectionCategoryHeader a:active { color:#fff; text-decoration:none;}
.SectionCategoryHeader a:hover { color:#000; text-decoration:none;}
.SectionHeadline { font-family:Verdana, Arial, Helvetica, Sans-serif; color:#111; font-size:12px; font-weight:bold; margin-top:6px; }
.SectionHeadline a:link,
.SectionHeadline a:visited { color:#111; text-decoration:none; }
.SectionHeadline a:hover { color:#EB0000; text-decoration:underline; }
.SectionSubHeadline { font-family:Arial, Helvetica, Sans-serif; color:#666; font-size:12px; font-weight:bold; }
.SectionSummaryText { font-family:Arial, Helvetica, Sans-serif; color:#000; font-size:12px; }
.SectionSummaryText a:link,
.SectionSummaryText a:visited { color:#111; }
.SectionByline { font-family:Arial, Helvetica, Sans-serif; color:#666; font-size:11px; font-style:italic; }
.SectionStoryDate { font-family:Arial, Helvetica, Sans-serif; color:#999; font-size:11px; font-weight:bold; }
.SectionArchiveLink { font-family:Arial, Helvetica, Sans-serif; color:#000; font-size:12px; margin-top:10px; margin-bottom:0; }
.SectionArchiveLink a:link,
.SectionArchiveLink a:visited { color:#000; }


/* Calendar Section page fonts */
.CalCategoryHeader { border:0px solid #999; margin-bottom:4px; background-color:#fff; border-bottom:1px solid #000; padding:0px; }
.CalCategoryHeader { font-family:Times New Roman, Times, serif; color:#EB0000; font-size:20px; font-weight:bold; text-decoration:none; letter-spacing:1px; }
.CalHeadline { font-family:Verdana, Arial, Helvetica, Sans-serif; color:#111; font-size:14px; font-weight:bold; margin-top:6px; }
.CalHeadline a:link,
.CalHeadline a:visited { color:#111; text-decoration:none; }
.CalHeadline a:hover { color:#EB0000; text-decoration:underline; }
.CalSubHeadline { font-family:Arial, Helvetica, Sans-serif; color:#666; font-size:12px; font-weight:bold; }
.CalSummaryText { font-family:Arial, Helvetica, Sans-serif; color:#000; font-size:12px; }
.CalSummaryText a:link,
.CalSummaryText a:visited { color:#111; }


/* Content pages fonts */
.ContentDate { font-family:Arial, Helvetica, Sans-serif; color:#666; font-size:11px; font-weight:bold; }
.ContentHeader { font-family:Arial, Helvetica, Sans-serif; color:#111; font-size:24px; font-weight:bold; }
.ContentHeader a:link, 
.ContentHeader a:visited { color:#111; }
.ContentSubHeadline { font-family:Verdana, Arial, Helvetica, Sans-serif; color:#333; font-size:16px; font-weight:bold; }
.StoryTextBox { font-family:Verdana, Arial, Helvetica, Sans-serif; color:#000; font-size:11px; }
.StoryTextBox a:link, 
.StoryTextBox a:visited { color:#222; }
.AlsoInHeader { font-family:Times New Roman, Times, Serif; color:#EB0000; font-size:12px; font-weight:bold; text-decoration:none; letter-spacing:1px; border-bottom:1px solid #000; }
.AlsoInHeader a:link,
.AlsoInHeader a:visited { color:#EB0000; }
.AlsoInItem { font-family:Arial, Helvetica, Sans-serif; color:#000; font-size:11px; font-weight:bold; }
.AlsoInItem a:link,
.AlsoInItem a:visited { color:#000; text-decoration:none; }
.AlsoInItem a:hover { text-decoration:underline; }
.RelatedLinksHeader { font-family:Arial, Helvetica, Sans-serif; color:#000; font-size:12px; font-weight:bold; text-decoration:none; letter-spacing:1px; }
.RelatedLinksHeader a:link,
.RelatedLinksHeader a:visited { color:#111; }
.RelatedLinksItem { font-family:Arial, Helvetica, Sans-serif; color:#000; font-size:11px; font-weight:bold; }
.RelatedLinksItem a:link,
.RelatedLinksItem a:visited { color:#111; text-decoration:none; }
.RelatedLinksItem a:hover { text-decoration:underline; }
.RelatedLinksSummary { font-family:Arial, Helvetica, Sans-serif; color:#000; font-size:11px; }
.RelatedLinksDate { font-family:Arial, Helvetica, Sans-serif; color:#999; font-size:11px; font-weight:bold; }
.ContentByline { font-family:Arial, Helvetica, Sans-serif; color:#000; font-size:10px; }
.ContentByline a:link,
.ContentByline a:visited { color:#222; }
.TaglineText { font-family:Arial, Helvetica, Sans-serif; color:#000; font-size:130%; font-style:italic; }
.AboveInsertIcons,
.AboveInsertIcons a:link, 
.AboveInsertIcons a:active, 
.AboveInsertIcons a:visited { font-family:Arial, Helvetica, Sans-serif; color:#990000; font-size:11px;}
.ImageCredit { font-family:Verdana, Arial, Helvetica, Sans-serif; color:#000; font-size:10px; }
.ImageCredit a:link,
.ImageCredit a:visited { color:#000; }
.ImageCaption { font-family:Verdana, Arial, Helvetica, Sans-serif; color:#333; font-size:12px; font-style:italic; }
.ImageMultiNav { font-family:Arial, Helvetica, Sans-serif; color:#000; font-size:11px; }
.ImageMultiNav a:link,
.ImageMultiNav a:visited { color:#222; }

.AdminTools {
  color:#000;
  font-family:arial,helvetica,sans-serif;
  text-align:right;
  font-size:9px;
}
.AdminTools a:link,
.AdminTools a:visited {
  color:#c00;
  font-family:arial,helvetica,sans-serif;
  font-size:9px;
}

/* Page pages fonts */
.PageHeader { font-family:Arial, Times, Serif; color:#111; font-size:20px; font-weight:bold; }
.PageHeader a:link,  
.PageHeader a:visited, 
.PageHeader a:active { font-family:Arial, Times, Serif; color:#111; font-size:20px; font-weight:bold; }
.PageTextBox { font-family:Arial, Helvetica, Sans-serif; color:#000; font-size:11px; }
.PageTextBox a:link,
.PageTextBox a:visited {
	  color:#222; }

/* Archive pages fonts */
.ArchiveHeadline { font-family:Arial, Helvetica, Sans-serif; color:#000; font-size:13px; font-weight:bold; }
.ArchiveHeadline a:link,
.ArchiveHeadline a:visited { color:#111; text-decoration:none; }
.ArchiveHeadline a:hover { text-decoration:underline; }
.ArchiveDrilldownList { font-family:Arial, Helvetica, Sans-serif; color:#666; font-size:11px; font-weight:bold; }
.ArchiveDrilldownList a:link,
.ArchiveDrilldownList a:visited { color:#666; text-decoration:none; }
.ArchiveDrilldownList a:hover { text-decoration:underline; }
.ArchiveMultiPageNav { font-family:Arial, Helvetica, Sans-serif; color:#000; font-size:12px; border-top:1px solid #666; border-bottom:1px solid #666; padding-top:2px; padding-bottom:2px; }
.ArchiveMultiPageNav a:link,
.ArchiveMultiPageNav a:visited { color:#222; }
.ArchiveSummary { font-family:Verdana, Arial, Helvetica, Sans-serif; color:#000; font-size:11px; }
.ArchiveByline { font-family:Arial, Helvetica, Sans-serif; color:#666; font-size:10px; font-style:italic; }
.ArchiveStoryDate { font-family:Arial, Helvetica, Sans-serif; color:#666; font-size:11px; font-weight:bold; }
.ArchiveBrowseHeader { font-family:Arial, Helvetica, Sans-serif; color:#333; font-size:12px; font-weight:bold; }
.ArchiveBrowseHeader a:link,
.ArchiveBrowseHeader a:visited { color:#222; }


/* PrintFriendly page fonts */
.pfBody { background-color:#fff; padding:6px; font-size:12pt; text-align:left; }
.pfLink { color:#000; }
.pfHeader { padding:4pt; border:1pt solid #000; font-family:arial,helvetica,sans-serif; font-size:14pt; font-style:normal; }
.posted { font-size:10pt; }
.pfHeadline { font-size:18pt; font-weight:bold; }
.pfSubHeadline { font-size:14pt; font-style:italic; }
.pfByline { font-weight:bold; }
.pfCaption { font-size:10pt; }
.pfCredit { font-size:9pt; }
.storyUrl { padding:2pt; border:1pt solid #000; font-family:arial,helvetica,sans-serif; font-size:10pt; font-weight:bold; }

/* MailThis Page Fonts */
.MailThisHeader { font-family:Arial, Helvetica, Sans-serif; color:#333; font-size:14px; font-weight:bold; }
.MailHeadline { font-family:Arial, Helvetica, Sans-serif; color:#666; font-size:14px; font-weight:bold; }
.MailHeadline a:link, 
.MailHeadline a:visited, 
.MailHeadline a:active { color:#222; }
.MailHeadline a:hover { }
.MailThisText { font-family:Arial, Helvetica, Sans-serif; color:#666; font-size:11px; font-weight:bold; }
.MailDisclaimer { font-family:Arial, Helvetica, Sans-serif; color:#666; font-size:10px; }
.MailSubmit { font-family:Arial, Helvetica, Sans-serif; color:#666; font-size:11px; font-weight:bold; }
.MailSentHeader { font-family:Arial, Helvetica, Sans-serif; color:#111; font-size:14px; font-weight:bold; }
.MailErrors { font-family:Arial, Helvetica, Sans-serif; color:#c00; font-size:14px; font-weight:bold; }
.MailErrors ul { font-family:Arial, Helvetica, Sans-serif; color:#c00; font-size:14px; font-weight:normal; }


  /* Styles for member registration, MyAccount, newsletter, member functionalities */
  .roundTable {background-color:#ebebeb;}
  .CommentBar {padding : 4px; background-color : #ebebeb; border : 1px solid #cccccc;}
  .CommentHeader {padding : 4px; background-color : #000000; border-top: 2px solid #cc0000; border-bottom: 2px solid #cc0000; font-family : Arial, Sans-serif; font-size : 16px; font-weight : bold; color : #FFFFFF;}
  .CommentBottom {border-bottom: 3px solid #000000; text-align:right; font-family : Arial, Sans-serif; font-size : 12px; font-weight : bold;}
  .CommentBottom a:link, .CommentBottom a:visited {font-family : Arial, Sans-serif; font-size : 12px; color : #333333; font-weight : bold;}
  .PostingBodyText {font-family : Arial, Sans-serif; font-size : 12px; color : #000000;}
  .PostingBodyText a:link, .PostingBodyText a:active, .PostingBodyText a:visited {font-family : Arial, Sans-serif; font-size : 12px; color : #cc3333; font-weight : bold;}
  .PostingSmallText {font-family : Verdana, Arial, Sans-serif; font-size : 10px; color : #000000;}
  .Errors {font-family : Arial, Sans-serif; font-size : 12px; color : #800000; font-weight : bold;}
  .Errors a:link, .Errors a:visited, .Errors a:active {font-family : Arial, Sans-serif; font-size : 12px; color : #800000; font-weight : bold;}
  .PostingTitle {font-family : Arial, Sans-serif; font-size : 16px; color : #000; font-weight : bold;}
  .PostingSubTitle {font-family : Arial, Sans-serif; color : #666; font-size : 12px;}
  .PostingSubTitle a:link, .PostingSubTitle a:active, .PostingSubTitle a:visited {color : #666;}
  .NoLogWarning {font-family : Arial, Sans-serif; font-size : 12px; color : #333; font-weight : bold;}
  .ReadCommentsTitle {font-family : Arial, Sans-serif; font-size : 12px; color : #EE1B22; font-weight : bold;}
  .ReadCommentsTitle a:link, .ReadCommentsTitle a:active, .ReadCommentsTitle a:visited {font-family : Arial, Sans-serif; font-size : 12px; color : #EE1B22; font-weight : bold; text-decoration : none;}
  .ReadCommentsTeaser {font-family : Arial, Sans-serif; color : #666666; font-size : 11px; font-weight : bold;}
  .ReadCommentsLink {font-family : Arial, Sans-serif; font-size : 14px; font-weight : bold; color : #333333;}
  .ReadCommentsLink a:link, .ReadCommentsLink a:active, .ReadCommentsLink a:visited {font-family : Arial, Sans-serif; font-size : 14px; font-weight : bold; color : #333333;}
  .NoComments {font-family : Arial, Sans-serif; font-size : 14px; font-weight : bold; color : #333333; padding: 5px 0 5px 0;}
  .CommentPoster {color : #000000; font-family:Arial, Sans-serif; font-size : 12px; font-weight : bold;}
  .CommentLocation {font-size : 11px; font-family : Arial, Sans-serif; color : #666666; font-weight : bold;}
  .CommentLocation a:link, .CommentLocation a:active, .CommentLocation a:visited {color : #333333;}
  .CommentDate {font-size : 11px; font-family : Arial, Sans-serif; color : #666666;}
  .CommentBody {font-family : Arial, Sans-serif; font-size : 12px; color : #111111;}
  .CommentBody a:link, .CommentBody a:active, .CommentBody a:visited {color : #333333;}
  .ReportLink {font-size : 10px; font-family : Arial, Sans-serif; color : #666666;}
  .ReportLink a:link, .ReportLink a:active, .ReportLink a:visited  {font-size : 10px; font-family : Arial, Sans-serif; color : #666666;}
  .RegisterWelcome {font-family:Arial, Sans-serif;font-size:14px;font-weight:bold;color:#FFF;}
  .RegisterWelcomeSub {font-family:Arial, Sans-serif;font-size:12px;color:#000;}
  .RegisterWelcomeSub a:link, .RegisterWelcomeSub a:active, .RegisterWelcomeSub a:visited {color:#333;}
  .RegisterWelcomeSub a:hover {text-decoration:none;}
  .PasswordSent {font-family:Arial, Sans-serif;font-size:12px;color:#000;font-weight:bold;}
  .MyAccountBodyText {font-family : Arial, Sans-serif; font-size : 11px; color : #000000;}
  .MyAccountBodyText a:link, .MyAccountBodyText a:active, .MyAccountBodyText a:visited {font-family : Arial, Sans-serif; font-size : 11px; color : #cc3333; font-weight : bold;}
  .MyAccountHeader {font-family : Arial, Sans-serif; font-size : 16px; color : #FFF; background-color:#000; font-weight : bold;padding:4px; text-transform: uppercase;}
  .MyAccountSubHead {font-family : Arial, Sans-serif; color : #FFF; font-size : 14px; background-color: #999; text-align:center; font-weight : bold; }
  .MyAccountSubTitle {font-family : Arial, Sans-serif; color : #FFF; font-size : 11px; text-transform: none;}
  .MyAccountSubTitle a:link, .MyAccountSubTitle a:active, .MyAccountSubTitle a:visited {color : #666;}
  .MyAccountblock {padding:2px;clear:right;background-color:#f9f9f9;border: 1px solid #ccc;}
  .MyAccountNLType {font-family: Arial, Sans-serif; font-size:12px; font-weight:bold; text-align: left;}
  .MyAccountFormHead {font-family : Arial, Sans-serif; font-size : 12px; color : #000000;}
  .LogoutButton {}
  .LogoutButton a:link, .MyAccountBodyText a:active, .MyAccountBodyText a:visited {font-family : Arial, Sans-serif; font-size : 14px; color : #cc3333; font-weight : bold;}


/* XXXXXXXXXXXXXXXXXXXXXXXX LISTINGS STYLES XXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

/* Events Fonts */
.EventBrowseBox { float:right; text-align:left; width:200px; margin-top:9px; margin-bottom:12px; margin-left:10px; padding:1px; background-color:#000; }
.EventBrowseInnerBox { padding:6px; background-color:#fff; }
.EventBrowseHeader { padding:6px; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#CC0000; }
.EventBrowseChoice { margin-top:9px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#222; }
.EventBrowseButton { float:right; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#222; }
.EventPageHeader { font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#E83935; }
.EventSubHeader { font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#fff; border-top:1px solid #000; background-color:#E83935; margin-top:15px; padding:5px; }
.EventListing { margin-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; }
.EventListing a:link,
.EventListing a:visited { color:#000; }
.EventCategory { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#999;}
.EventCategory a:link,
.EventCategory a:visited { color:#999; }
.EventTitle { font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#000; }
.EventTitle a:link,
.EventTitle a:visited { color:#000; }
.EventSubTitle { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000; }


/* Music Events Fonts */
.MusicListing { margin-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; }
.MusicListing a:link,
.MusicListing a:visited { color:#000; }
.MusicBrowseBox { float:right; text-align:left; width:200px; margin-left:10px; margin-top:9px; margin-bottom:12px; padding:1px; background-color:#000; }
.MusicBrowseInnerBox { padding:6px; background-color:#fff; }
.MusicBrowseHeader { padding:6px; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#CC0000; }
.MusicBrowseChoice { margin-top:9px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#222; }
.MusicBrowseButton { float:right; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#222; }
.MusicPageHeader { font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#E83935; }
.MusicSubHeader { font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#fff; border-top:1px solid #000; background-color:#E83935; margin-top:15px; padding:5px; }
.MusicCategoryLink { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#999; }
.MusicCategoryLink a:link,
.MusicCategoryLink a:visited { color:#999; }
.MusicTitle { font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#000; }
.MusicTitle a:link,
.MusicTitle a:visited { color:#000; }
.MusicSubTitle { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000; }

/* Dining Listing Fonts */
.DiningListing { margin-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; }
.DiningListing a:link,
.DiningListing a:visited { color:#000; }
.DiningBrowseBox { float:right; text-align:left; width:200px; margin-left:10px; margin-top:9px; margin-bottom:12px; padding:1px; background-color:#CC0000; }
.DiningBrowseInnerBox { padding:6px; background-color:#fff; }
.DiningBrowseHeader { padding:6px; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#CC0000; }
.DiningBrowseChoice { margin-top:9px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#222; }
.DiningBrowseButton { float:right; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#222; }
.DiningPageHeader { font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#E83935; }
.DiningCategoryLink { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999; }
.DiningCategoryLink a:link,
.DiningCategoryLink a:visited { color:#999; }
.DiningTitle { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#000; }
.DiningTitle a:link,
.DiningTitle a:visited { color:#000; }
.DiningSubTitle { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000; }


/* Universal Listings Elements and Fonts */
.ListingsCrumb { padding:6px; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#999; font-weight:bold; }
.ListingsCrumb a:link,
.ListingsCrumb a:visited { color:#222; }
.MultiPageNav { margin-top:18px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; }
.MultiPageNav a:link,
.MultiPageNav a:visited { color:#000; }
.NoResults { margin-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#000; }
.ListingsSideBox { float:right; text-align:left; width:210px; margin-left:10px; margin-top:9px; margin-bottom:12px; padding:1px; background-color:#fff; }
.LocationInListing { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#222; }
.LocationInListing a:link,
.LocationInListing a:visited { color:#222; }
.ListingsFormBox { padding:1px; margin:3px 0; }
.ListingsFormText {
	font-size:11px;
	color:#ebebeb;
	padding-left:10px;
	letter-spacing:1px;
	padding-right:10px;
}
.ListingsForm { font-size:12px;  margin-right:4px; background-color:#D4D4D4;	 border:1px solid #000; }
.AlphaNavLink { font-family:Arial; font-size:12px; font-weight:bold; color:#000; }
.AlphaNavLink_active { font-family:Arial; font-size:12px; font-weight:bold; color:#222; }

/* Location Guide Side Box */
.LocationGuideBox { float:right; text-align:left; width:200px; margin-left:10px; margin-top:9px; margin-bottom:12px; padding:1px; background-color:#000; }
.LocationGuideInnerBox { padding:6px; background-color:#fff; }
.LocationCategoryList { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#222; padding:2pt; }
.LocationGuideBoxHeader { padding:6px; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#CC0000; }
.LocationCategoryList a:link,
.LocationCategoryList a:visited { color:#222;}

/* Location Guide Search */
.LocationGuideCategoryHeader { font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#E83935; }
.LocationGuideList  { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; padding:2pt; }
.LocationGuideList a:link,
.LocationGuideList a:visited { color:#222; font-weight:bold; }
.LocationSearchForm { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; margin:0; }
.LocationBrowseBox { float:right; text-align:left; width:200px; margin-left:10px; margin-top:9px; margin-bottom:12px; padding:1px; background-color:#000; }
.LocationBrowseInnerBox { padding:6px; background-color:#fff; }
.LocationBrowseHeader { padding:6px; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#CC0000; }
.LocationBrowseChoice { margin-top:9px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#222; }
.LocationBrowseButton { text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#222; }
.LocationPageHeader { font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#222; }

/* Location Page */
.LocationCategoryCrumb { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#222; }
.LocationCategoryCrumb a:link,
.LocationCategoryCrumb a:visited { color:#222; }
.LocationDetails { margin-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; }
.LocationDetails a:link,
.LocationDetails a:visited { color:#000; }
.LocationName { font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#222; }
.LocationImageBox { margin-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:italic; color:#000; }
.LocationDescription { margin-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; }
.LocationListingHeader { margin-top:20px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#E83935; border-bottom:1px solid #222;}
.LocationDiningDetails { margin-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; }
.LocationDiningDetails a:link,
.LocationDiningDetails a:visited { color:#222; font-weight:bold; }

/* Poll Page */
.Answered {font-family : Arial, Helvetica, sans-serif; font-size : 12px; font-weight : bold; color : #ffffff; }
.SectionTitle {font-family : Arial, Helvetica, sans-serif; font-size : 18px; font-weight : bold; color : #CC0000; border-bottom : 1px solid #CC0000;}
.Question {font-family : Arial, Helvetica, sans-serif; font-size : 12px; font-weight : bold; color : #333333; }
.Text {font-family : Arial, Helvetica, sans-serif; font-size : 12px; color : #333333;  }
.Text a:link, .Text a:active, .Text a:visited {font-family : Arial, Helvetica, sans-serif; font-size : 12px; color : #CC0000; font-weight : bold;}
.Errors {font-family : Arial, Helvetica, sans-serif; font-size : 12px; color : #ff3333; font-weight:bold;}
.PubTitle {font-family : Arial, Helvetica, sans-serif; font-size : 24px; font-weight : bold; color : #CC0000;}
.PubTitle a:link, .PubTitle a:active, .PubTitle a:visited, .PubTitle a:hover {font-family : Arial, Helvetica, sans-serif; font-size : 24px; color : #CC0000; text-decoration : none;}
.BonusText {font-family : Arial, Helvetica, sans-serif; font-size : 12px; font-weight : bold; color : #ffffff; }
.BonusText a:link, .BonusText a:visited, .BonusText a:active, .BonusText a:hover {color : #CC0000;}


 /* Listings Search Box -- width of main-divs if too small causes tab disappearance in IE */
.ListingsSearchRightCol {
  width:290px; 
  text-align:left; 
/*  margin-left:5px;*/
  }

#LSB, 
.LSBContent, 
.LSBFontHack {
  font-family:Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11pt;
  }

#LSB {
  margin:0 10px 3px;
  font-weight:bold;
  font-family:Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11pt;
  }

.LSBTabs {
  padding:0 0 0 1px;
  color:#EB0000;
  white-space:nowrap;
  font-family:Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11pt;
  }
.LSBTabs a {
  position:relative;
  padding:3px 6px 0px 6px;
  background:#fff;
  color:#EB0000;
  border:1px solid #b7b7b7;
  border-bottom: 1px solid #fff;
  font-weight:normal;
  text-decoration:none;
  }
.LSBTabs a.tabSelected {
  background:#fff;
  color:#EB0000;
  border:1px solid #b7b7b7;
  border-bottom:1px solid #fff;
  font-weight:bold; 
  text-decoration:none;
  }

.LSBTabs a.tabUnselected {
  background:#fff;
  color:#808080;
  border-bottom: none;
  font-weight:bold; 
  text-decoration:none;
  }
.LSBTabs a:hover {
  cursor: pointer;
  }
.LSBContent { 
  width:300px; 
  margin:0;
  padding:0; 
  border:1px solid #b7b7b7; 
  text-align:center; 
  }
.LSBTitle {
  float:right;
  margin:0;
  padding:0; 
  color:#fff; 
  font-family:Verdana, Arial, Helvetica, sans-serif; 
  font-size: 1pt; 
  }
.ListingsBrowseChoice { 
  margin:3px 6px; 
  }
.ListingsBrowseMenu { 
  width:270px;
  margin-top:0;
  }


/* AltWeeklies teaser styles */
/*#altWeeklyInclude { width:120px; overflow:hidden; margin:4px; padding:0; background-color:#fff; border:1px solid #903; font-family:verdana,arial,helvetica,sans-serif; font-size:10px; }
.altWeeklyImage { text-align:center; }
#altWeeklyInclude a { color:#903; }
#altWeeklyInclude a:hover { text-decoration:none; }
.altWeeklyBlurb { margin:4px 0; padding:0 4px; }
.altWeeklyHeadline { font-weight:bold; }
.altWeeklySummary { font-size:10px; }
.altWeeklyPub { font-style:italic; }
.altWeeklyMore { margin:4px 0; text-align:right; }*/

/* new styles added during import rules priming */
p.bottomByline,
p.sideDishByline {
  font-weight:bold;
  font-style:italic;
}
p.textSubhead,
p.getInvolvedBoxHead,
p.notedHeadline,
p.lettersHeadline,
p.sideDishHead {
  margin:1.5em auto 0;
  font-size:18px;
  font-weight:bold;
}
p.letterWriter {
  margin:0;
  font-weight:bold;
  font-style:italic;
}
p.filmReviewTitle {
  margin-bottom:0;
  font-weight:bold;
  font-style:italic;
}
p.filmReviewLocation {
  margin-top:0;
  padding-bottom:0.5em;
  border-bottom:1px solid #000;
}
p.picksFilmTitle {
  margin-bottom:0;
  font-weight:bold;
}
p.picksReviewBody {
  margin:0;
}
p.picksLocation {
  margin-top:0;
}
p.theatreName {
  margin-bottom:0;
  border-top:1px solid #000;
  font-size:24px;
}
p.filmTimesAddress {
  margin-top:0;
  padding-bottom:0.5em;
  border-bottom:1px solid #000;
}
p.filmTimesTitle {
  margin-bottom:0;
  font-weight:bold;
}
p.filmTimesBodyCopy {
  margin:0;
}
p.cinefilesTitle {
  margin-bottom:0;
  font-weight:bold;
  font-style:italic;
}
p.cinefilesLabel {
  margin:0;
  font-weight:bold;
}
p.cinefilesBody {
  margin-top:0;
  padding-bottom:0.5em;
  border-bottom:1px solid #000;
}
p.playingAroundHeaders {
  padding:1.5em 0 0.5em;
  border:1px solid #000;
  border-width:1px 0;
  font-size:16px;
  font-weight:bold;
}
p.soundAdviceArtist {
  margin-bottom:0;
  font-weight:bold;
}
p.soundAdviceTitle {
  margin:0;
}
p.soundAdviceLabel {
  margin-top:0;
  font-style:italic;
}
p.eventHead {
  font-size:24px;
  font-weight:bold;
}
p.sevenDaysDateDay {
/*  clear:both;*/
  margin-bottom:0;
  border-top:1px solid #000;
  font-size:27px;
}
p.sevenDaysCategory {
  margin:0;
  border-bottom:1px solid #000;
  font-size:21px;
  font-weight:bold;
  font-style:italic;
}
p.getInvolvedBox {
  margin:0;
}
div.contentCapsule {
  margin-top:12px;
  padding-top:6px;
  border-top:2px solid #999;
}